{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "0bb0bd84-a0de-4bbb-9ffa-c6c0325450e9",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/4aafd874-da69-4aa9-8142-ee95841e1434"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "0bb0bd84-a0de-4bbb-9ffa-c6c0325450e9",
            "type": "STRING",
            "value": "18. Check destination type"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "0bb0bd84-a0de-4bbb-9ffa-c6c0325450e9",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "0bb0bd84-a0de-4bbb-9ffa-c6c0325450e9"
}